buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anders_Asplund <aaspl...@hotmail.com>
Subject Re: Error installing buildr
Date Fri, 10 Oct 2008 07:45:10 GMT

Hi Alex,

Thank you for your reply!

After figuring out my proxy-settings I could set the HTTP_PROXY environment
variable and it worked just fine!

/Anders



Alex Boisvert wrote:
> 
> Hi Anders,
> 
> You're on the right track.  In this case you need to install dependencies
> manually, such as:
> 
> jruby -S gem install builder -v 2.1.2
> 
> (buildr and builder <http://builder.rubyforge.org/> are different gems)
> 
> You'll need to repeat this for other dependencies that are not currently
> installed.
> 
> alex
> 
> On Mon, Oct 6, 2008 at 10:41 PM, Anders Asplund
> <aasplund@hotmail.com>wrote:
> 
>>
>> Hi,
>>
>> I'm trying to install Buildr but the following error message occurs when
>> I
>> executes jruby -S gem update buildr.
>>
>> JRuby limited openssl loaded. gem install jruby-openssl for full support.
>> http://wiki.jruby.org/wiki/JRuby_Builtin_OpenSSLERROR:
>> http://gems.rubyforge.org/ does not appear to be a repositoryERROR: 
>> Error
>> installing buildr:        buildr requires builder (= 2.1.2, runtime)
>>
>> Since I'm sitting behinde a firewall I also tried to download the
>> buildr-1.3.2-java-incubating.gem and installed it using jruby -S gem
>> update
>> buildr-1.3.2-java-incubating.gem but with the same result.
>>
>> As you can see I'm using JRuby and I'm a complete novice in this area so
>> please excuse me if the solution is obvious.
>>
>>
>> Thank you in advance!
>>
>> /Anders
>> _________________________________________________________________
>> Senaste sportnyheterna & rykande färska resultat!
>> http://sport.msn.se/
>>
> 
> 

-- 
View this message in context: http://n2.nabble.com/Error-installing-buildr-tp1308918p1315506.html
Sent from the Apache Buildr - User mailing list archive at Nabble.com.


Mime
View raw message